[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# TItemPropList.Count

Number of items in the list for the container.

## Declaration

Source position: valedit.pas line 75

`public property TItemPropList.Count : Integer read GetCount;`

## Description

Count is a read-only Integer property that indicates the number of Items in the internal list for the container. Count returns the value from the TFPObjectList.Count property.

## See also

TItemPropList.Items |  | Provides access to items in the container by their ordinal position.